#rec1694763251 .tilda-clamp-wrap {
  overflow: hidden;
  transition: max-height 0.35s ease;
}

#rec1694763251 .tilda-clamp-btn {
  margin-top: 8px;
  padding: 0;
  background: none;
  border: none;
  color: #000;
  font-size: 14px;
  cursor: pointer;

  /* 👉 ВАЖНОЕ */
  font-weight: 700;   /* жирный */
  font-style: italic; /* курсив */
}

#rec1694763251 .tilda-clamp-btn:focus {
  outline: none;
}

/* Покрасить пункт Школа обучения красным */
#rec1496943411 .t-menu__link[href*="Школа обучения"],
#rec1496943411 .t-menu__item:has(.t-menu__link[href*="Школа обучения"]) a,
#rec1496943411 .t-menu__item:has(.t-menu__link[href*="Школа обучения"]) span {
    color: red !important;
}

#rec1685623581 .t-menu__list li:last-child a {
  color: #ff0000 !important;
}

#rec1685760541 .t-menu__list li:last-child a {
  color: #ff0000 !important;
}

